<?=$this->partial('blocks-contentheader');?>

<div class="main-content">
<span id="dataTable_Title" class="hide">使用者提出我要賣房紀錄</span>

    <table id="dataTable" class="table table-hover" style="table-layout: fixed;">
        <thead>
            <tr>
            <? foreach ($datatable['thead'] as $label => $width) : ?>
                <th width="<?=$width;?>"><?=$label;?></th>
            <? endforeach; ?>
            </tr>
            <tr>
            <? foreach ($datatable['thead'] as $label => $width) : ?>
                <th width="<?=$width;?>"> </th>
            <? endforeach; ?>
            </tr>
        </thead>
        <tbody></tbody>
    </table>

</div>
<?=$this->partial($datatable['script']);?>
